autoprefixer-core
autoprefixer-core was depreacted, use autoprefixer
Last updated 7 years ago .
· Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install autoprefixer-core 
SYNC missed versions from official npm registry.

autoprefixer-core was deprecated, use autoprefixer instead

Packages autoprefixer and autoprefixer-core was merged in 6.0 release. So please replace autoprefixer-core to autoprefixer in your package.json and code.

This project is a migration helper for first time. It just load autoprefixer.

Current Tags

  • 6.0.1                                ...           latest (7 years ago)

25 Versions

  • 6.0.1                                ...           7 years ago
  • 6.0.0 [deprecated]           ...           7 years ago
  • 5.2.1                                ...           7 years ago
  • 5.2.0                                ...           7 years ago
  • 5.1.11                                ...           7 years ago
  • 5.1.10                                ...           7 years ago
  • 5.1.9                                ...           7 years ago
  • 5.1.8                                ...           8 years ago
  • 5.1.7                                ...           8 years ago
  • 5.1.6                                ...           8 years ago
  • 5.1.5                                ...           8 years ago
  • 5.1.4                                ...           8 years ago
  • 5.1.3                                ...           8 years ago
  • 5.1.2                                ...           8 years ago
  • 5.1.1                                ...           8 years ago
  • 5.1.0                                ...           8 years ago
  • 5.0.0                                ...           8 years ago
  • 4.0.2                                ...           8 years ago
  • 4.0.1                                ...           8 years ago
  • 4.0.0                                ...           8 years ago
  • 3.1.2                                ...           8 years ago
  • 3.1.1                                ...           8 years ago
  • 3.1.0                                ...           8 years ago
  • 3.0.1                                ...           8 years ago
  • 3.0.0                                ...           8 years ago
Maintainers (1)
Dependencies (1)
Dev Dependencies (0)
None

Copyright © npmmirror.com | 浙ICP备15033595号-63 |